Uploaded image for project: 'Data Management'
  1. Data Management
  2. DM-8545

doing a conda install of lsst-galsim pulls in a lot of unnecessary packages

    Details

    • Type: Bug
    • Status: Won't Fix
    • Resolution: Done
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None

      Description

      Running `conda install lsst-galsim=1.4.1.2.1` to just get the most recent version of galsim from our conda distribution pulled in a lot of packages that are not dependencies of lsst-galsim. I have attached a text file showing the stdout that I saw on my system. It would be ideal if users could selectively conda install individual packages from our stack, without having to install the entire stack.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              danielsf Scott Daniel
              Watchers:
              Andrew Connolly, J Matt Peterson [X] (Inactive), Scott Daniel, Tim Jenness
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Summary Panel